.header_main_sec {
    position: fixed;
    width: 100%;
    top: 0;
}
.header_main_sec  {
box-shadow: 0px 4px 4px 0px #00000040;
}
#main-content {
    margin-top: 126px;
}

.header_main_sec .et_pb_row.et_pb_gutters1 {
    width: 100% !important;
    max-width: 100% !important;
    display: flex;
    align-items: center;
}
.header_main_col1,.header_main_col2,.header_main_col3,.header_main_middle_row {
    padding: 0 !important;
}
.top_header_direction_btn.top_header_direction_btns svg {
    width: 23px;
}
.header_main_logo_block .et_pb_image_wrap  img{
    width: 219px;
    height: 67px;
    object-fit: contain;
    display: block;
    margin: auto;
}
.header_main_logo_block{
    display: flex;
    justify-content: center;
}
.header_main_col1{
    width: 345px !important;
}
.header_main_col2{
    width: calc(100% - 535px) !important;
}
.header_main_col3{
    width: 190px !important;
}
.header_main_middle_bottom_block .et_pb_menu__wrap{
    justify-content: right !important;
}
.header_main_middle_top_block{
    text-align: right;
}
ul#menu-header_menu>li>a {
    padding-bottom: 0px !important;
    color: #222222 !important;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    text-transform: capitalize;
    opacity: 1 !important;
}
ul#menu-header_menu>li {
    margin: 0px !important;
    position: relative !important;
    padding: 24px 45px !important;
}
ul#menu-header_menu>li:last-child {
    padding-right: 10px !important;
    padding-left: 66pX !important;
}
.header_main_middle_bottom_block{
    border-top: 1px solid #DDDDDD;
}
ul#menu-header_menu>li::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    left: auto;
    transform: translateY(-50%);
    width: 1px;
    height: 17px;
    background-color: #ddd;
}
ul#menu-header_menu>li:last-child:after{
    display: none !important;
}
.et-menu .menu-item-has-children>a:first-child:after {
    content: "+" !important;
    right: 4px !important;
    top: 1px !important;
    font-weight: 400 !important;
    font-family: unset !important;
    font-size: 18px;
    width: 10px;
    height: 5px;
}
ul#menu-header_menu>li.menu-item-27{
    position: relative;
}
ul#menu-header_menu>li.menu-item-27:before {
    content: "" !important;
    position: absolute;
    left: 46px !important;
    top: 48%;
    transform: translateY(-50%);
    width: 15px;
    height: 15px;
    background-image: url(/wp-content/uploads/2025/08/emergency_menu_icon.png);
    background-repeat: no-repeat;
    background-size: 15px;
}
.header_main_sec ul#menu-header_menu>li>a:hover, .header_main_sec ul#menu-header_menu>li.current-menu-item>a {
    color: #00587C !important;
}
.header_main_sec .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu, .header_main_sec .et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu {
    width: 260px !important;
    padding: 0px !important;
    border-color: #000 !important;
}
.header_main_sec .nav li .sub-menu li {
    width: 100%;
    padding: 0px !important;
}
.header_main_sec .nav li li a {
    font-size: 16px !important;
    font-weight: 600 !important;
    line-height: 22px !important;
    color: #333 !important;
    text-transform: capitalize !important;
    width: 100% !important;
    cursor: pointer !important;
    padding-top: 9px !important;
    padding-bottom: 9px !important;
    transition: 0.5s !important;
    border-bottom: 1px dashed #00587C !important;
}
ul#menu-header_menu li li a:hover, ul#menu-header_menu-1 li li a:hover {
    color: #fff !important;
    font-weight: 600 !important;
    padding: 9px 20px !important;
    background: #00587C !important;
    opacity: 1 !important;
}
.header_pay_my_btn_box,.header_get_a_btn_box{
    height: 63px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.header_main_middle_top_block {
    height: 62px;
    display: flex;
    align-items: center;
    justify-content: right;
    padding-right: 49px;
}
.header_pay_my_btn_box{
    background-color: #000;
}
.header_get_a_btn_box{
    background-color: #00587C;
}
.header_pay_my_btn,.header_get_a_btn{
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    line-height: 1;
}
.header_pay_my_btn{
    text-decoration: underline;
}
.header_main_middle_bottom_block {
    padding-right: 36px !important;
}
.top_header_content_main_sub {
    display: flex;
    align-items: center;
}
.top_header_content_loc_box a svg, .top_header_content_mail_box a svg, .top_header_content_phone_box a svg {
    display: block;
    margin-right: 12px;
}
.top_header_content_loc_box a, .top_header_content_mail_box a, .top_header_content_phone_box a {
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 500;
    color: #222222;
    text-decoration: underline;
}
 .top_header_content_phone_box a{
    font-weight: 700;
 }
.top_header_content_mail_box, .top_header_content_phone_box{
    padding-left: 50px;
}
.top_header_content_login_box{
    padding-left: 97px;
}
.top_header_content_login_box a {
    font-size: 16px;
    font-weight: 700;
    color: #222;
    text-transform: uppercase;
    text-decoration: underline;
}

@media all and (min-width: 1px) and (max-width: 980px) {
	/* ---------------- get a quote label  */

	.get_a_quote_label_box{
		display:none;
	}
.get_a_quote_label_box {
    background:#dddddde0;
    float: right;
    font-size: 13px;
    color: #000;
    padding: 7px 5px;
    position: absolute;
    right: 63px;
    top: 55px;
    font-weight: 800;
    border-radius: 5px 0px 5px 5px;
}
.get_a_quote_label_box_inner {
    line-height: 1;
}
.get_a_quote_label_box_inner:before {
    position: absolute;
    content: "";
    height: 25px;
    width: 22%;
    top: -15px;
    float: right;
    z-index: -1;
    left: 0;
    clip-path: polygon(50% 0%, 0% 60%, 100% 60%);
    background: #dddddde0;
    right: 0;
    margin: auto;
}

.label_hidden {
    /* display: none !important; */
    visibility: hidden;
}
    .mob_head_full_call_btns.mob_head_full_call_btn_1,
    .mob_head_full_call_btn.mob_head_full_call_btn_1 {
        text-align: center;
        height: 35px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #000;
    }
   .mob_head_full_call_btn.mob_head_full_call_btn_1 {
        background-color: #00587c;
    }
    .mob_head_full_call_btns_main {
        display: flex;
    }
    .mob_head_full_call_btn_1 {
        flex: 1;
    }
    .mob_head_full_call_btn.mob_head_full_call_btn_1 a,
    .mob_head_full_call_btns.mob_head_full_call_btn_1 a {
        color: #fff;
        font-size: 14px;
        font-weight: 600;
    }
    .mob_head_full_call_btns.mob_head_full_call_btn_1 a {
        color: #fff;
    }
    .mob_header_width.mob_header_top_row {
        width: 100% !important;
        max-width: 100% !important;
        padding: 0 !important;
    }
    .ts_mobile_header_col1 {
        margin: 0 !important;
    }
   .ts_mobile_header_block1 .et_pb_image_wrap img {
        width: 131px !important;
        height: 40px;
        object-fit: contain;
    }
    .pd0.ts_mobile_header_row {
        padding-left: 10px !important;
        padding-right: 10px !important;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
    .mob_head_full_call_btn.mob_head_full_call_btn_1 a {
        color: #fff;
        text-transform: uppercase;
        font-size: 14px;
        font-weight: 600;
    }
    .mob_header_time_row {
        background-color: #343433;
    }
   .top_header_time_txt_box {
        font-size: 13px;
        text-align: center;
        line-height: 16px;
    }
    .top_header_time_icon_box {
        display: none;
    }
    .top_header_time_box {
        padding: 4px 4px;
    }
    .top_header_time_box_inner {
        justify-content: center;
    }
    .ts_mobile_header_col1  {
        width: 45% !important;
    }
    .ts_mobile_header_col2{
        width: 55% !important;
    }
.top_header_direction_btn {
    height: 40px;
    padding: 0 !important;
    border-radius: 7px;
    width: 40px;
    justify-content: center;
    margin: 0 0 0 auto;
    margin-right: 46px;
    display: flex;
    background-color: #00587C;
    margin-left: 7px;
}
.top_header_direction_btn_icon, .top_header_time_box_inner {
    display: flex;
    align-items: center;
}
.mobile_header_btnsss {
    display: flex;
    align-items: center;
    justify-content: right;
}
.top_header_direction_btn.top_header_direction_btns {
    margin-right: 0;
    margin-left: 0;
}
.top_header_direction_btn_icon svg {
    fill: #fff;
}
    .top_header_direction_btn_title{
        display: none !important;
    }
    .ts_mobile_header_row {
        display: flex;
        align-items: center;
    }
    .ts_mobile_header_sec {
        display: block !important;
    }
}
@media all and (min-width: 320px) and (max-width: 767px) {
    
}
@media all and (min-width: 768px) and (max-width: 980px) {

}
@media only screen and (min-width: 981px) and (max-width: 1024px) {
.header_main_col1 {
    width: 170px !important;
}
.header_main_col2 {
    width: calc(100% - 280px) !important;
}
.header_main_col3 {
    width: 110px !important;
}
ul#menu-header_menu>li {
    padding: 16px 9px !important;
}
ul#menu-header_menu>li:last-child {
    padding-left: 30pX !important;
}
ul#menu-header_menu>li.menu-item-27:before {
    left: 10px !important;
}
ul#menu-header_menu>li>a,.header_main_sec .nav li li a {
    font-size: 12px;
}
.header_pay_my_btn_box, .header_get_a_btn_box {
    height: 47px;
}
.header_main_middle_top_block{
    height: 46px;
}
.header_pay_my_btn, .header_get_a_btn {
    font-size: 12px;
}
.header_main_middle_bottom_block {
    padding-right: 15px !important;
}
.header_main_logo_block .et_pb_image_wrap  img {
    width: 131px;
    height: 40px;
}
.top_header_content_loc_box a, .top_header_content_mail_box a, .top_header_content_phone_box a {
    font-size: 13px;
}
.top_header_content_mail_box, .top_header_content_phone_box {
    padding-left: 20px;
}
.top_header_content_login_box {
    padding-left: 35px;
}
.header_main_middle_top_block {
    padding-right: 20px;
}
.top_header_content_login_box a {
    font-size: 13px;
}
.et-menu .menu-item-has-children>a:first-child:after {
    top: 0px !important;
}
.top_header_content_loc_box a svg, .top_header_content_mail_box a svg, .top_header_content_phone_box a svg {
    margin-right: 9px;
}
.header_main_sec .nav li li a {
    font-size: 14px !important;
    line-height: 18px !important;
}
.header_main_sec .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu, .header_main_sec .et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu {
    width: 240px !important;
}
#main-content {
    margin-top: 94px;
}
}
@media all and (min-width: 1025px) and (max-width: 1140px) {
.header_main_col1 {
    width: 170px !important;
}
.header_main_col2 {
    width: calc(100% - 280px) !important;
}
.header_main_col3 {
    width: 110px !important;
}
ul#menu-header_menu>li {
    padding: 16px 8px !important;
}
ul#menu-header_menu>li:last-child {
    padding-left: 30pX !important;
}
ul#menu-header_menu>li.menu-item-27:before {
    left: 10px !important;
}
ul#menu-header_menu>li>a,.header_main_sec .nav li li a {
    font-size: 13px;
}
.header_pay_my_btn_box, .header_get_a_btn_box {
    height: 47px;
}
.header_main_middle_top_block{
    height: 46px;
}
.header_pay_my_btn, .header_get_a_btn {
    font-size: 12px;
}
.header_main_middle_bottom_block {
    padding-right: 20px !important;
}
.header_main_logo_block .et_pb_image_wrap  img {
    width: 131px;
    height: 40px;
}
.top_header_content_loc_box a, .top_header_content_mail_box a, .top_header_content_phone_box a {
    font-size: 13px;
}
.top_header_content_mail_box, .top_header_content_phone_box {
    padding-left: 25px;
}
.top_header_content_login_box {
    padding-left: 35px;
}
.header_main_middle_top_block {
    padding-right: 30px;
}
.top_header_content_login_box a {
    font-size: 13px;
}
.et-menu .menu-item-has-children>a:first-child:after {
    top: 0px !important;
   
}
.header_main_sec .nav li li a {
    font-size: 14px !important;
    line-height: 18px !important;
}
.header_main_sec .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu, .header_main_sec .et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu {
    width: 240px !important;
}
#main-content {
    margin-top: 94px;
}
}
@media all and (min-width: 1141px) and (max-width: 1280px) {
.header_main_col1 {
    width: 200px !important;
}
.header_main_col2 {
    width: calc(100% - 330px) !important;
}
.header_main_col3 {
    width: 130px !important;
}
ul#menu-header_menu>li {
    padding: 16px 14px !important;
}
ul#menu-header_menu>li:last-child {
    padding-left: 30pX !important;
}
ul#menu-header_menu>li.menu-item-27:before {
    left: 10px !important;
}
ul#menu-header_menu>li>a,.header_main_sec .nav li li a {
    font-size: 13px;
}
.header_pay_my_btn_box, .header_get_a_btn_box {
    height: 47px;
}
.header_main_middle_top_block{
    height: 46px;
}
.header_pay_my_btn, .header_get_a_btn {
    font-size: 13px;
}
.header_main_middle_bottom_block {
    padding-right: 20px !important;
}
.header_main_logo_block .et_pb_image_wrap  img {
    width: 141px;
    height: 43px;
}
.top_header_content_loc_box a, .top_header_content_mail_box a, .top_header_content_phone_box a {
    font-size: 13px;
}
.top_header_content_mail_box, .top_header_content_phone_box {
    padding-left: 25px;
}
.top_header_content_login_box {
    padding-left: 35px;
}
.header_main_middle_top_block {
    padding-right: 30px;
}
.top_header_content_login_box a {
    font-size: 13px;
}
.et-menu .menu-item-has-children>a:first-child:after {
    top: 0px !important;
}
.header_main_sec .nav li li a {
    font-size: 14px !important;
    line-height: 18px !important;
}
.header_main_sec .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu, .header_main_sec .et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu {
    width: 240px !important;
}
#main-content {
    margin-top: 94px;
}
}
@media all and (min-width: 1281px) and (max-width: 1440px) {
 .header_main_col1 {
    width: 250px !important;
}
.header_main_col2 {
    width: calc(100% - 400px) !important;
}
.header_main_col3 {
    width: 150px !important;
}
ul#menu-header_menu>li {
    padding: 16px 15px !important;
}
ul#menu-header_menu>li:last-child {
    padding-left: 46pX !important;
}
ul#menu-header_menu>li.menu-item-27:before {
    left: 26px !important;
}
ul#menu-header_menu>li>a,.header_main_sec .nav li li a {
    font-size: 14px;
}
.header_pay_my_btn_box, .header_get_a_btn_box {
    height: 47px;
}
.header_main_middle_top_block{
    height: 46px;
}
.header_pay_my_btn, .header_get_a_btn {
    font-size: 14px;
}
.header_main_middle_bottom_block {
    padding-right: 20px !important;
}
.header_main_logo_block .et_pb_image_wrap  img {
    width: 160px;
    height: 49px;
}
.top_header_content_loc_box a, .top_header_content_mail_box a, .top_header_content_phone_box a {
    font-size: 14px;
}
.top_header_content_mail_box, .top_header_content_phone_box {
    padding-left: 35px;
}
.top_header_content_login_box {
    padding-left: 45px;
}
.header_main_middle_top_block {
    padding-right: 30px;
}
.top_header_content_login_box a {
    font-size: 14px;
}
.et-menu .menu-item-has-children>a:first-child:after {
    top: 0px !important;
}
.header_main_sec .nav li li a {
    font-size: 14px !important;
    line-height: 18px !important;
}
.header_main_sec .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu, .header_main_sec .et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu {
    width: 240px !important;
}
#main-content {
    margin-top: 94px;
}
}
@media all and (min-width: 1441px) and (max-width: 1680px) {
.header_main_col1 {
    width: 250px !important;
}
.header_main_col2 {
    width: calc(100% - 400px) !important;
}
.header_main_col3 {
    width: 150px !important;
}
ul#menu-header_menu>li {
    padding: 20px 24px !important;
}
ul#menu-header_menu>li:last-child {
    padding-left: 46pX !important;
}
ul#menu-header_menu>li.menu-item-27:before {
    left: 26px !important;
}
ul#menu-header_menu>li>a,.header_main_sec .nav li li a {
    font-size: 15px;
}
.header_pay_my_btn_box, .header_get_a_btn_box {
    height: 54px;
}
.header_main_middle_top_block{
    height: 53px;
}
.header_pay_my_btn, .header_get_a_btn {
    font-size: 14px;
}
.header_main_middle_bottom_block {
    padding-right: 20px !important;
}
.header_main_logo_block .et_pb_image_wrap  img {
    width: 180px;
    height: 55px;
}
.top_header_content_loc_box a, .top_header_content_mail_box a, .top_header_content_phone_box a {
    font-size: 14px;
}
.top_header_content_mail_box, .top_header_content_phone_box {
    padding-left: 35px;
}
.top_header_content_login_box {
    padding-left: 55px;
}
.header_main_middle_top_block {
    padding-right: 30px;
}
.top_header_content_login_box a {
    font-size: 14px;
}
.et-menu .menu-item-has-children>a:first-child:after {
    top: 0px !important;
}
#main-content {
    margin-top: 108px;
}
}
@media all and (min-width: 1681px) and (max-width: 1880px) {
.header_main_col1 {
    width: 305px !important;
}
.header_main_col2 {
    width: calc(100% - 495px) !important;
}
.header_main_col3 {
    width: 190px !important;
}
ul#menu-header_menu>li {
    padding: 24px 30px !important;
}
}
